Subject: [ipr-announce] Two verified errata for BCP79

From: Lars Eggert <[email-masked]>
Date: Wed, 31 Mar 2021 10:04:17 +0300

Hi,

this is to inform the community that I recently approved two errata against BCP79 that correct two editorial mistakes in Sections 5.4.2 and 5.7. Since the corrections are to text that relates to IPR disclosure obligations, I wanted to bring those to the attention of the broader community.

I have verified with the original authors of BCP79 and with the IETF legal community that the errata match the original intentions of the IETF, and there are no changes in the process of making disclosures.

The errata are:
       https://www.rfc-editor.org/errata/eid5311
       https://www.rfc-editor.org/errata/eid5312

Lars Eggert
IETF Chair